Information on source package netcdf-parallel

Available versions

ReleaseVersion
buster1:4.6.2-1
bullseye1:4.7.4-1
bookworm1:4.8.1-2
sid1:4.8.1-2

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2021-31598vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableAn issue was discovered in libezxml.a in ezXML 0.8.6. The function ezx ...
CVE-2021-31348vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableAn issue was discovered in libezxml.a in ezXML 0.8.6. The function ezx ...
CVE-2021-31347vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableAn issue was discovered in libezxml.a in ezXML 0.8.6. The function ezx ...
CVE-2021-31229vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableAn issue was discovered in libezxml.a in ezXML 0.8.6. The function ezx ...
CVE-2021-30485vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableAn issue was discovered in libezxml.a in ezXML 0.8.6. The function ezx ...
CVE-2021-26222vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableThe ezxml_new function in ezXML 0.8.6 and earlier is vulnerable to OOB ...
CVE-2021-26221vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableThe ezxml_new function in ezXML 0.8.6 and earlier is vulnerable to OOB ...
CVE-2021-26220vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableThe ezxml_toxml function in ezxml 0.8.6 and earlier is vulnerable to O ...
CVE-2019-20202vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableAn issue was discovered in ezXML 0.8.3 through 0.8.6. The function ezx ...
CVE-2019-20201vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableAn issue was discovered in ezXML 0.8.3 through 0.8.6. The ezxml_parse_ ...
CVE-2019-20200vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableAn issue was discovered in ezXML 0.8.3 through 0.8.6. The function ezx ...
CVE-2019-20199vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableAn issue was discovered in ezXML 0.8.3 through 0.8.6. The function ezx ...
CVE-2019-20198vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableAn issue was discovered in ezXML 0.8.3 through 0.8.6. The function ezx ...
CVE-2019-20007vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableAn issue was discovered in ezXML 0.8.2 through 0.8.6. The function ezx ...
CVE-2019-20006vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableAn issue was discovered in ezXML 0.8.3 through 0.8.6. The function ezx ...
CVE-2019-20005vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableAn issue was discovered in ezXML 0.8.3 through 0.8.6. The function ezx ...

Search for package or bug name: Reporting problems